Subject: Re: new job?
From: "Mike" <[email-masked]>
To: "Amanda Whitehead" <[email-masked]>
Date: Thu, 4 Sep 2008 17:46:51 -0400

I like you. :)
  ----- Original Message ----- 
  From: Amanda Whitehead 
  To: Mike 
  Sent: Thursday, September 04, 2008 5:41 PM
  Subject: RE: new job?

  too late. i am totally offended. so i guess it sucks to be you now.

  er, i mean...

  nevermind.

  :)

------------------------------------------------------------------------------
  From: Mike [mailto:[email-masked]] 
  Sent: Thursday, September 04, 2008 5:31 PM
  To: Amanda Whitehead
  Subject: Re: new job?

  She was supposed to.  That is what I was hoping.  If she was still there, she would probably get an earful from Celeste.  Then it would suck to be her.  Can I say that?  If not then let me know and I will resend a copy of the email with different descriptive terminology.
    ----- Original Message ----- 
    From: Amanda Whitehead 
    To: Mike 
    Sent: Thursday, September 04, 2008 5:24 PM
    Subject: RE: new job?

    she left already. sorry!

----------------------------------------------------------------------------
    From: Mike [mailto:[email-masked]] 
    Sent: Thursday, September 04, 2008 5:24 PM
    To: Amanda Whitehead
    Subject: Re: new job?

    If she is still there, could you have her call her mom please?
    Thank you,
    Mike
      ----- Original Message ----- 
      From: Amanda Whitehead 
      To: Mike 
      Sent: Thursday, September 04, 2008 4:46 PM
      Subject: RE: new job?

      No, it's not at the Hope, but it is at the company that hosts the planning center that we use. :) What you see is everything I know about it, but you could contact them for more info. It sounded pretty dang nifty to me. And to Christina. Who is reading over my shoulder as I type to you. :)

--------------------------------------------------------------------------
      From: Mike [mailto:[email-masked]] 
      Sent: Thursday, September 04, 2008 4:45 PM
      To: Amanda Whitehead
      Subject: Re: new job?

      Amanda,
      Is this a new position at the Hope?  If not do you know what company?  I will probably apply anyway however, I do not have any computer certifications?  Do you know any more about this?
      Thank you,
      Mike
        ----- Original Message ----- 
        From: Amanda Whitehead 
        To: Mike 
        Sent: Thursday, September 04, 2008 4:25 PM
        Subject: new job?

        dude. christina says it would be rute if you didn't check this out:

        Come work with us as our new Community Support Director
        August 27, 2008 at 11:11 pm · Filed under General, Planning Center 

        Ministry Centered Technologies is looking for a person with great communication skills.  This person would have to possess strong writing skills for customer, tech and community support.  We want someone who would be in charge of responding to all support e-mails, phone calls & forum posts. Also, this person would be in charge of developing our support tools such as online documentation, tutorial videos and podcasts.

        The position will be fully equipped to do the job at hand with an iPhone, MacBook Pro & and all software needed. We offer a competitive salary with full benefits package including medical & dental. You can work from anywhere but if you wish to work in the office we would help with relocation if necessary.

        If you are interested & passionate about making churches more efficient through software you can send your resumé to [email-masked]. Please make sure your resumé is in to us by September 8th and all resumés will be kept confidential.

        Permalink Comments (4) 

        Mount Hope Church
        www.mounthopechurch.org